## ruby-redis-rails 4.0.0

=== debian/changelog ===
ruby-redis-rails (4.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #791717)

 -- Pirate Praveen <praveen@debian.org>  Wed, 08 Jul 2015 02:45:17 +0530
