=== debian/control ===
Source: ruby-redis-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb,
               ruby-redis-actionpack (>= 4),
               ruby-redis-activesupport (>= 4),
               ruby-redis-store (>= 1.1.0),
 	       ruby-mocha
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-redis-rails.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-redis-rails.git
Homepage: http://redis-store.org/redis-rails
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-redis-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-redis-actionpack (>= 4),
         ruby-redis-activesupport (>= 4),
         ruby-redis-store (>= 1.1.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Redis stores for Ruby on Rails
 redis-rails provides a full set of stores (*Cache*, *Session*, *HTTP Cache*)
 for Ruby on Rails. See the main redis-store readme at 
 https://github.com/jodosha/redis-store for general guidelines.
