## ruby-redis-rails 5.0.2

=== debian/changelog ===
ruby-redis-rails (5.0.2-3) unstable; urgency=medium

  * Reupload to unstable
  * Bump debhelper compat to 11 and standards version to 4.1.3

 -- Pirate Praveen <praveen@debian.org>  Sun, 25 Feb 2018 12:42:51 +0530

ruby-redis-rails (5.0.2-2) experimental; urgency=medium

  * Add versioned dependency on ruby-redis-rack 

 -- Pirate Praveen <praveen@debian.org>  Thu, 24 Aug 2017 19:06:53 +0530

ruby-redis-rails (5.0.2-1) experimental; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Thu, 20 Jul 2017 21:51:24 +0530
