=== debian/control ===
Source: ruby-redis-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               ruby-mocha,
               ruby-redis-actionpack (>= 5~),
               ruby-redis-activesupport (>= 5~),
               ruby-redis-store (>= 1.2~),
               ruby-redis-rack (>= 2.0~)
Standards-Version: 4.1.3
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-redis-rails.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-redis-rails.git
Homepage: http://redis-store.org/redis-rails
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-redis-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-redis-actionpack (>= 5~),
         ruby-redis-activesupport (>= 5~),
         ruby-redis-store (>= 1.2~),
         ruby-redis-rack (>= 2.0~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Redis stores for Ruby on Rails
 redis-rails provides a full set of stores (*Cache*, *Session*, *HTTP Cache*)
 for Ruby on Rails. See the main redis-store readme at
 https://github.com/jodosha/redis-store for general guidelines.
